<?php
/*
 		osCommRes, Services Oline 
		http://www.oscommres.com 
		Copyright (c) 2005 osCommRes 

		Freeway eCommerce 
		http://www.zac-ware.com/freeway 
		Copyright (c) 2007 ZacWare

	Released under the GNU General Public License 

*/



// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	
	require('includes/application_top.php');
	
	require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_EVENT_INFO);
	
	$events_id=0;
	if (isset($HTTP_GET_VARS['events_id']) && is_numeric($HTTP_GET_VARS['events_id'])) $events_id=(int)$HTTP_GET_VARS['events_id'];
	$event_check_query = tep_db_query("select count(*) as total from " . TABLE_EVENTS . " e, " . TABLE_EVENTS_DESCRIPTION . " ed where e.events_id = '" . tep_db_input($events_id) . "' " . EVENTS_CONDITION_STATUS . " and ed.events_id = e.events_id and ed.language_id = '" . (int)$languages_id . "'");
	$event_check = tep_db_fetch_array($event_check_query);

	/*if ($event_check["total"]>0){
		if (!tep_get_event_display_status($events_id)) $event_check["total"]=0;			
	}*/

	$content = CONTENT_EVENT_INFO;
	$javascript = 'popup_window.js';
	
	require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);
	
	require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
